about:
  about_title: "Om"
  version: Versjon {version}
  description: >
    {appName} er en omfattende app designet for å forbedre din personlige produktivitet; den lar deg effektivt administrere oppgavene dine, utvikle nye vaner og utnytte tiden din maksimalt. I tillegg styrker den fokuset ditt ved å spore hvor mye tid du bruker på forskjellige apper. Ved å analysere fremgangen din kan du feire prestasjonene dine og få motivasjonen som trengs for et mer produktivt liv.
  links:
    website: Nettsted
    source_code: Kildekode
    feedback: Tilbakemelding
    contact: Kontakt
    check_update: Sjekk for oppdateringer
  support_me:
    title: Støtt {appName}
    description: >
      {appName} er helt gratis og open source-programvare. Alle er frie til å bruke, utforske, forbedre og dele den. 

      Mens du fortsetter å nyte å bruke den, fortsetter jeg å jobbe for å gjøre den enda bedre. Hvis du vil støtte fortsettelsen av denne innsatsen, kan du kjøpe meg en kaffe; støtten din vil direkte bidra til utvikling og bærekraft for {appName}. 😊
    button_text: Kjøp meg en kaffe
  onboarding:
    step1:
      title: "Velkommen til {appName}"
      description: "Din personlige følgesvenn for å bygge bedre vaner, administrere oppgaver og spore tid effektivt. La oss utforske de viktigste funksjonene sammen!"
    step2:
      title: 'Hva betyr "Work Hard Play Hard"?'
      description: '"Work Hard Play Hard" er et motto som oppmuntrer enkeltpersoner til å balansere høyt ansvar med høy livstilfredshet. Så ta arbeidet ditt seriøst, men hvil deg også virkelig, ha det gøy og lev i fritiden din. Arbeid handler ikke bare om å tjene penger, men om å vokse og finne oppfyllelse; å ha det gøy er ikke latskap, men den naturlige belønningen for innsats. Som WHPH verdsetter vi også både produktivt arbeid og bevisst feiring av suksesser.'
    step7:
      title: "App-tillatelser"
      description: "{appName} trenger visse tillatelser for å fungere riktig. Du kan gjennomgå tillatelsene du vil gi for systemfunksjoner som varsler og app-sporing."
      review_permissions: "Gjennomgå tillatelser"
    step8:
      title: "Klar til å transformere livet ditt?"
      description: "Du har alle verktøyene du trenger for å bygge bedre vaner, holde fokus og oppnå målene dine. Start reisen din mot et mer produktivt og tilfredsstillende liv i dag!"
    buttons:
      next: "Neste"
      back: "Tilbake"
      start: "Kom i gang"
